<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>磁力飞梭</string>
	<key>CFBundleName</key>
	<string>磁力飞梭</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>磁力飞梭使用本地网络发现附近的设备节点。</string>
</dict>
</plist>
